<?php	
	$page_title = "Medicine Hat Contest Entries";
	include('includes/header.php');
	include('medicine-hat-contest-listing-content.php');
?>

<!-- <div id="listing"> -->
	<h1>Medicine Hat Current Contest Entries </h1>
	<div class="fullwidth">
		<a href="exportdb.php?p=med" class="buttonsLINK" title="Click here to export the information to a spreadsheet.">EXPORT CSV</a>
	</div>
	<?php
		if ($strValidation != "")
		{
			echo '<div class="error">'.$strValidation.'</div>';
		}
	?>
	<div id="smallerVersion" class="moveDown">
		<table class="alternateG">
			<tr>
				<th>First Name</th>
				<th>Last Name</th>
				<th>Email</th>
				<th>Phone</th>
				<th>Opt In</th>
				<th>Date</th>
				<!-- <th>Options</th> -->
			</tr>
			<?php
				echo $content;
			?>
		</table>
	</div>
<!-- </div> -->
	
<?php
	include('includes/footer.php');
?>
